{
  "db_name": "PostgreSQL",
  "query": "select count(id) from users where id != '00000000-0000-0000-0000-000000000000' and enabled is true",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "count",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": []
    },
    "nullable": [
      null
    ]
  },
  "hash": "b94df9ffa981c87c32f36a33f91db1d9feda108f88cfae3dee48e4a0a2464223"
}
